#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::LdapWidgets" for configuration ""
set_property(TARGET KPim6::LdapWidgets APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim6::LdapWidgets PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Qt6::Widgets;KF6::I18n;KF6::WidgetsAddons;KF6::ConfigCore;KF6::CoreAddons;KF6::KIOCore;KF6::ConfigGui;qt6keychain"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim6LdapWidgets.so.6.5.3"
  IMPORTED_SONAME_NOCONFIG "libKPim6LdapWidgets.so.6"
  )

list(APPEND _cmake_import_check_targets KPim6::LdapWidgets )
list(APPEND _cmake_import_check_files_for_KPim6::LdapWidgets "${_IMPORT_PREFIX}/lib/libKPim6LdapWidgets.so.6.5.3" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
